Porting from M&B 0.808 to WB: texture problem?

Currently viewing this thread:

Nikephoros

Section Moderator
M&BWB
Best answers
0
Greetings everyone,

i'm trying to port an old modding jewel (Battle for Sicily) from M&B 0.808 to WB, but the game crashes without notice, just after the "reading module.ini" part, so i guess the problem is caused by the textures.

I thought it could be because of the lack of normal maps, so i made them. But the problem persists.
Those old textures don't have specular: is it always needed? Or only for some kind of shaders?
Can it be a shader problem (i ported the stuff directly from the old brf's)?
 

Mad_Dawg

Count
Best answers
0
Nikephoros said:
Greetings everyone,

i'm trying to port an old modding jewel (Battle for Sicily) from M&B 0.808 to WB, but the game crashes without notice, just after the "reading module.ini" part, so i guess the problem is caused by the textures.

I thought it could be because of the lack of normal maps, so i made them. But the problem persists.
Those old textures don't have specular: is it always needed? Or only for some kind of shaders?
Can it be a shader problem (i ported the stuff directly from the old brf's)?
Slightly related, does anyone have a working verions of .808?  Trying to get this up and running.  http://forums.taleworlds.com/index.php/topic,18830.0.html
 

Lumos

Archduke
WBWF&SNWM&BVC
Best answers
0
Mad Dawg said:
Slightly related, does anyone have a working verions of .808?  Trying to get this up and running.  http://forums.taleworlds.com/index.php/topic,18830.0.html
You could try with the installer from the Old Versions thread if you haven't already.
 

Mad_Dawg

Count
Best answers
0
Nikephoros said:
That one doesn't work.
But you can find it in the repository.
I had found the full download and the .800 to .808 patch, along with many other versions in my troubleshooting, the issue is actually a C++ Runtime Error when you start a new game.  I've found many posts such as this http://forums.taleworlds.com/index.php/topic,102428.msg2563737.html#msg2563737 stating the issue and even on where Archonsod says it's a know bug with that versions, but no fixes so far.

Again, sorry for the thread derail.